<?xml version="1.0" encoding="utf-8"?>
<Defs>
  <DamageDef ParentName="Flame">
    <defName>ARA_AcidBurn</defName>
    <label>酸蚀</label>
    <additionalHediffs>
      <li>
        <hediff>ARA_AcidCoverd</hediff>
        <severityPerDamageDealt>0.01</severityPerDamageDealt>
      </li>
    </additionalHediffs>
    <workerClass>DamageWorker_AddInjury</workerClass>
    <armorCategory>Sharp</armorCategory>
    <hediff>AcidBurn</hediff>
    <scaleDamageToBuildingsBasedOnFlammability>false</scaleDamageToBuildingsBasedOnFlammability>
  </DamageDef>
</Defs>